/* Text, Form, List Css */
/* Text Style */
.textIntro {color:#069;	text-indent:2em; line-height: 30px;}
/* Footer Style */
.textFooter {color:#fff; text-align:center}
.textFooter a, .textFooter a:visited {color:#fff; text-decoration:none;}

/* News Style */
.newsList1 a, .newsList1 a:visited {color:#fff; text-decoration:none; padding:5px 0px 0 20px; background: url(img/icon_news.gif) no-repeat 5px 5px; width:140px;}
.newsList1 a:hover {color:#ff0;}
.newsList1 div {width:160px;height:5px;background: url(img/Box_back2.gif) no-repeat ; }
.newsMore {position: relative; right:10px; top:15px;float:right;}
.newsHead {float:left;}

.newsList2 dt{padding:10px 0 0 20px; background: url(img/icon_sub.gif) no-repeat 5px 10px; }
.newsList2 a, .newsList2 a:visited {color:#069; text-decoration:none;}
.newsList2 a:hover {color:#FFFF00;}

/* Publication Style */
.pubTitle {font-size:14px; color:#f60; line-height:30px; text-align:center;}
.pubContent {color:#069; padding:20px 0 0 10px;}

/* Form Style */
.formSearch {padding:10px 0 0 0; width:140px; height:70px;}
.inputSearch {width:125px;	background:#CAE4FD; border:#666666 1px inset; float:right;}
.selectSearch {width:70px; background:#CAE4FD;float:left; margin-left:10px; }
.btnSearch {width:50px;float:right;}

#footerNav {height:28px; border-top:#009933 solid 1px; border-bottom:#093 double 2px; margin:5px 5px 25px 5px; text-align:right; padding:5px 10px 0 0; position:relative; bottom:0; float:right; width:480px; right:1em;}
.boxText {color:#006699; text-indent:3em; margin-top:15px; padding:1em; }
.footerNav a {color:#FFFFFF; text-decoration:none;}
.footerNav a:hover {color:#FFFF00;}